libv8 2.0.3-2 source package in Ubuntu

Changelog

libv8 (2.0.3-2) unstable; urgency=low

  * Modified the upstream soname (from libv8-2.0.3.so to libv8.so.2.0.3)
    + restored patches/enable_soname.patch
    + restore the link commands in debian/rules
  * Added a libv8-2.0.3.install so that the package is not empty anymore
    + (Closes: 560433)

libv8 (2.0.3-1) unstable; urgency=low

  * New upstream release
  * restored jsmin.py, now it is DFSG compliant
    + debian/copyright modified accordingly
    + debian/repack.sh not needed anymore
    + debian/patches: remove-jsmin.patch deleted
  * using the library's SONAME (2.0.3)
    + debian/control: libv8-0 renamed to libv8-2.0.3
    + debian/patches: deleted enable_soname.patch
    + debian/rules: adapted to support the upstream SONAME
    + debian/libv8-0.symbols: removed, we will not maintain the symbols file
  * debian/patches: all patches refreshed against the latest upstream
  * debian/patches/x86_64_code.patch: support for ia64
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  22 Dec 2009 04:01:29 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-12-22
Uploaded to:
Lucid
Original maintainer:
Antonio Radici
Architectures:
i386 amd64 ia64 armel
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libv8_2.0.3.orig.tar.gz 2.4 MiB 25e16950195b0d0d614f06bc34c63bcb5a1065466fc1b5b1a4fc35cf41b636a3
libv8_2.0.3-2.diff.gz 5.8 KiB ef365f249fb197487617dcd0c670e87caeca807dd237b90d833d77331fc12cd6
libv8_2.0.3-2.dsc 1.2 KiB 733b0253f9dd1d8f0f338a90c4e2a55280edda509baa961a4fe3c68a57c65791

Available diffs

View changes file

Binary packages built by this source

libv8-2.0.3: No summary available for libv8-2.0.3 in ubuntu maverick.

No description available for libv8-2.0.3 in ubuntu maverick.

libv8-dbg: No summary available for libv8-dbg in ubuntu lucid.

No description available for libv8-dbg in ubuntu lucid.

libv8-dev: No summary available for libv8-dev in ubuntu maverick.

No description available for libv8-dev in ubuntu maverick.